body
{ 
	font-family: 'Roboto', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; 
	padding-left: 290px;
}
p 
{
	font-size: 15px;
	line-height: 25px;
}
img 
{
	max-width: 100%;
} 
input:hover,input:focus 
{
	outline: none;
}
a, input
{
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}
a:hover,a:focus
{
	outline: none;
	text-decoration: none;
} 
a.logo
{
	display: inline-block;
}
::-webkit-scrollbar 
{
    width: 6px;
	height: 4px;
}
 
::-webkit-scrollbar-track 
{
    -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.3);
}
 
::-webkit-scrollbar-thumb 
{
	background-color: #005b7f;
	outline: 1px solid slategrey;
}
.ex-center
{
	float: none;
	margin: 0 auto;
	padding: 0;
}
.col-5
{
	float: left;
	width: 20%;
}
.form-item,.form-actions
{
	margin: 0;
}
.captcha
{
	position: relative;
}
.captcha img 
{
	max-width: 160px;
	height: auto;
}
.fixed-navigation
{
	position: fixed;
	top: 0;
	left: 0;
	width: 290px;
	background: #f0f0f0;
	height: 100%;
	padding-top: 40px;
	padding-bottom: 40px; 
	z-index: 99;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	overflow: auto;	
}
ul.ui-dropdown li a:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f0da";
    padding-right: 10px;
} 
ul.ui-dropdown ul.ui-dropdown li a:before { 
	content: "\f105";
} 
a.logo
{
	display: inline-block;
	margin-bottom: 40px;
	padding-left: 40px;
}
.fixed-menu
{
	padding: 0; 
	margin: 0;
}
.fixed-menu li 
{
	list-style: none;
	position: relative;
}
.fixed-menu li i 
{
	position: absolute;
	right: 15px;
	top: 6px;
	font-size: 22px;
	z-index: 9;
	cursor: pointer;
}
.fixed-menu li a 
{
	display: block;
	color: #000;
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 28px;
	padding: 5px 0;
	padding-left: 30px;
}
.fixed-menu li a:hover,.fixed-menu li.active > a,.fixed-menu li:hover > a,.fixed-menu li a:focus:hover, .fixed-menu li.activenav > a 
{
	background: #1c75bb;
	color: #fff;
}
.fixed-menu li:hover > i,.fixed-menu li:focus > i,.fixed-menu li.active > i,.fixed-menu li.activenav > i
{
	color: #fff;
}
.fixed-menu li a:focus
{
	background: none;
	color: #000;
}
.fixed-menu li.activenav > ul 
{ 
}
ul.ui-dropdown {
    padding: 0 10px;
    position: relative;
    background: rgb(169, 212, 111);
	display: none;
}
ul.ui-dropdown li a 
{
    display: block;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 28px;  
	padding-right:26px;
}
ul.ui-dropdown li a:hover,ul.ui-dropdown li a:focus,ul.ui-dropdown li.active > a 
{
	background: #1c75bb;
}
#homeSlider
{
	position: relative;
}
#homeSlider .carousel-inner > .item 
{
	height: 600px;
	background-position: left center;
	background-repeat: no-repeat;
}
.home-banner-content
{
	position: absolute;
	top: 50%;
	left: 0;
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	width: 100%;
	text-align:right;
}
.home-banner-content h1 
{
	text-transform: uppercase;
	margin: 0;
	color: #1c74bb;
	font-weight: 600;
	padding-bottom: 30px;
}
.home-banner-content h4 
{
	color: #333;
	margin: 0;
	padding-bottom: 15px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 400;
}
.home-banner-content p 
{
	color: #333;
	margin: 0;
	padding-bottom: 15px; 
	font-weight: 300;
	padding-bottom: 30px;
}
.home-banner-content a.learn-more
{
	padding: 10px 40px;
	font-weight: 400;
	text-transform: uppercase;
	background: #1c74bb;
	display: inline-block;
	color: #fff;
}
.home-banner-content a.learn-more:hover,.home-banner-content a.learn-more:focus 
{
	background: #034863;
}
.ca-arrows
{
	position: absolute;
    bottom: 30px;
    left: 0; 
	width: 100%;
	text-align:right;
}
.ca-arrows a 
{
	display: inline-block;
	color: #005b7f;
	padding-right: 15px;
}
.monitor .row 
{
	margin: 0;
}
.monitor-inner
{
	min-height: 280px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.monitor-inner-ab
{
	position: absolute;
	bottom: 0;
	padding: 25px 70px;
	left: 0;
	width: 100%;
	padding-right: 100px;
}
.monitor-inner-ab h2 
{
	margin: 0;
	color: #fff;
	font-weight: 600;
	font-size: 18px;
	margin-bottom: 14px;
}
.monitor-inner-ab p 
{ 
	font-weight: 300;
	color: #fff; 
}
.monitor-inner-ab .learn-more a 
{
	font-weight: bold;
	color: #fff;
	font-size: 15px;
	display: inline-block;
}
.physicians
{
	padding: 120px 0;
	background-position: right center;
	background-repeat: no-repeat;
	background-color: #f8f8f8;
}
.physicians h2 
{
	color: #005b7f;
	margin: 0;
	padding-bottom: 15px;
	text-transform: uppercase;
	line-height: 42px;
}
.physicians p 
{
	color: #333333;  
}
iframe
{
	max-width: 100%;
}
.physicians iframe 
{
	width: 100%;
	height: 300px;
}
.news
{
	padding: 40px 0;
	background: #fbfbfb;
	padding-bottom: 60px;
}
.news h2 
{
	margin: 0;
	color: #005b7f; 
	padding-bottom: 35px;
}
.news-icons
{
	height: 173px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.news-inner-box
{
	 
}
.news-box
{
	 
}
.news-box p 
{ 
	color: #333333; 
	font-weight: 300;
}
.news-box span 
{
	display: block;
	font-size: 13px;
	color: #333333;
}
.news-box a.extrareadmore
{
	position: absolute;
	bottom: 20px;
	left: 25px;
	color: #005b7f;
	font-weight: bold;
	font-size: 15px;
}
.news-inner-box h4
{
	line-height:26px;
}
footer
{
	background: #1c74bb;
	padding: 16px 0;
}
footer p 
{
	color: #fff;
	margin: 0;
	font-size: 14px; 
}
.foorter-menu 
{
	padding: 0;
	margin: 0; 
}
.foorter-menu li 
{
	display: inline-block;
	position: relative;
	padding-right: 15px;
	margin-right: 15px;
}
.foorter-menu li:after 
{
	content: "|";
	position: absolute;
	color: #fff;
	right: 0;
}
.foorter-menu li:nth-last-child(1):after 
{
	display: none;
}
.foorter-menu li a 
{
	color: #fff;
	display: inline-block;
	font-size: 14px;
}
.footer-logo
{
	padding: 0 0; 
}
.navbar-collapse
{
	padding: 0;
}
.container
{
	max-width: 100%;
}
.ui-contact
{
	padding: 25px 0;
}
.ui-contact h4 
{
	margin: 0;
	font-size: 15px;
	font-weight: 700;
	color: #005b7f;
	padding-bottom: 20px;
}
.ui-contact p 
{
	font-size: 15px;
	color: #333333;
	margin: 0;
	padding-bottom: 20px;
}
.ui-contact-form input[type="text"],.ui-contact-form input[type="email"],.ui-contact-form input[type="phone"]
{
	width: 100%;
	border: 1px solid #4e4e4e;
	height: 38px;
	text-indent: 10px;
	color: #000;
	border-radius: 5px;
	margin-bottom: 15px;
}
.ui-contact-form label 
{
	display: block;
	color: #333333;
}
.ui-contact-form textarea 
{
	resize: vertical;
	width: 100%;
	border: 1px solid #4e4e4e;
	padding: 10px;
	min-height: 140px;
	border-radius: 5px;
	margin-bottom: 15px;
}
.ui-contact-form input[type="submit"]
{
	width: 100%;
    background: #005b7f;
    color: #fff;
    font-size: 18px;
    border: none;
    padding: 6px;
    border-radius: 5px;
}
.ui-contact-form input[type="submit"]:hover,.ui-contact-form input[type="submit"]:focus 
{
	background: #024763; 
}
.hi78ljs
{
	margin-bottom: 15px;
}
.careers-inner
{
	/* background-image: url(../images/career.jpg);
	background-position: left center;
	background-repeat: no-repeat; */
}
.career-single 
{
	padding: 50px 0;
	border-bottom: 1px solid #e0e0e0;
}
.career-single h3 
{
	margin: 0;
	font-size: 24px;
	font-weight: 700;
	color: #005b7f;
	text-transform: uppercase;
	padding-bottom: 20px;
}
.career-single h4 
{
	color: #333333;
	font-size: 15px;
	line-height: 28px;
	margin: 0;
	padding-bottom: 10px;
	font-weight: 700;
	max-width: 800px;
}
.career-single ul 
{
	padding: 0;
	padding-left: 20px;
	margin: 20px 0;
}
.career-single ul li 
{
	position: relative;
    padding-left: 20px;
    font-size: 15px;
    color: #333333;
	list-style: none;
    padding-bottom: 10px;
}
.career-single ul li:before 
{
	content: "";
    position: absolute;
    border: 1px solid #333333;
    width: 9px;
    height: 9px;
    border-radius: 100%;
    left: 0px;
    top: 6px;	
}
.career-single a.apply
{
	background: #005b7f;
	color: #fff;
	font-size: 15px;
	padding: 10px 60px;
	display: inline-block;
}

.career {
    padding-top: 20px;
}

.career a {
    color: #000;
}

.orkit-captcha
{
	transform: scale(0.8, 0.9);
}
.c-banner
{
    
    background-position: top center;
}
.etco-banner.our-management
{
	background-position: top right;
	padding:30px 0;
}
.in-logo
{
	padding-bottom:10px;
}
.in-logo img
{
	max-height:44px;
}
li.showdropdown.active .ui-dropdown
{
	display: block;
}
.jew-ban
{
	background-size: cover;
	padding:15px 0;
}
